.c-slider:not(.loaded) {
    opacity: 0;
}
.c-slider video {
    z-index: -2;
    user-select: none;
}
.c-slider__btn {
    width: 50px;
    height: 50px;
    cursor: pointer;
}

@media(max-width:991px) {
    .c-slider video {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .c-slider .c-slider-video__text {
        display: flex;
        flex-direction: column;
        align-items: self-start;
        justify-content: center;
        top: 0;
        width: 100%
    }

    .c-slider .c-slider-video__text p {
        color: #434345;
        font-weight: 700
    }

    .c-slider .c-slider-video__text .produs {
        max-width: 100%;
        margin: auto;
        padding: 10px;
    }
}

@media(min-width:992px) {
    .c-slider video {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom
    }

    .c-slider .c-slider-video__text {
        display: flex;
        flex-direction: column;
        align-items: self-start;
        justify-content: center;
        top: 50%;
        transform: translateY(-50%)
    }

    .c-slider .c-slider-video__text p {
        color: #434345;
        font-weight: 700
    }
}

.c-slider__image {
    background-color: #fff;
}
